package com.leospa.properties;

import java.io.BufferedReader;
import java.io.FileInputStream;
import java.io.IOException;
import java.io.InputStreamReader;
import java.util.Properties;

public class CommandPropertiesFile {

	public static String Command_0;
	public static String Command_1;
	public static String Command_2;
	
	
	static {
		Properties prop = new Properties();
		FileInputStream input = null;
		try {

			input = new FileInputStream("./command_output.properties");
			BufferedReader in = new BufferedReader(new InputStreamReader(input, "UTF8"));
			prop.load(in);
			Command_0 = prop.getProperty("Command_0");
			Command_1 =  prop.getProperty("Command_1");
			Command_2 =  prop.getProperty("Command_2");
			
			
		} catch (Exception e) {
			if(ConfigPropertiesFile.DEBUG_MODE_ON == true){e.printStackTrace();}
		} finally {
			if (input != null) {
				try {
					input.close();
				} catch (IOException e) {
					if(ConfigPropertiesFile.DEBUG_MODE_ON == true){e.printStackTrace();}
				}
			}
		}
	}



}

